* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.x_370__rbdut:after { display: table; content: ''; clear: both; }

.e-827_vj { clear: both; }

.rxf_267-q { width: 1000px; margin: 0 auto; }


.pjit_130-qtjkw
{
	display: block;
}

.pjit_130-qtjkw:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rxf_267-q
{
	margin-top: 70px;
}

.poje_922__cm 
{
	display: table;
	position: relative;
}



.plu-335_da
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.plu-335_da > a
{
	display: block;
	float: left;
}

.plu-335_da > a.gudeo-951_gxaf
{
	margin-right: 10px;
}

.plu-335_da > a.jsue-83_e
{
	margin-right: 10px;
}


.plu-335_da > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.plu-335_da > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.plu-335_da > a.gudeo-951_gxaf > div > span
{
	background-image: url(../images/FB.png);
}

.plu-335_da > a.jsue-83_e > div > span
{
	background-image: url(../images/X.png);
}

.plu-335_da > span.vac_893-hvi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hhlgg-971_l 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eb-912_i { background-color: #171717; }

.eb-912_i .i_618__wkxf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eb-912_i .ltjpb_943-sbknh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eb-912_i .ltjpb_943-sbknh > .jpru_724-ayx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ltjpb_943-sbknh .ez_158-mkvjn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jj_458__glwgj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jj_458__glwgj > .d-89_aj 
{
	float: right;
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n.active > .ugf_597__u
{
	visibility: visible;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li
{
	display: block;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .j-606_zs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .j-606_zs > .eswe_487-bid
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a:hover > .j-606_zs > .eswe_487-bid
{
	 
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .j-606_zs > .eswe_487-bid > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .drz_535-hna
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a:hover > .drz_535-hna
{
	text-decoration: underline;
}




.d-89_aj > .vcwmi-520_n > .be-649_jh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d-89_aj > .vcwmi-520_n.active > .be-649_jh
{
	background: #f5f5f5;
}


.d-89_aj > .vcwmi-520_n > .be-649_jh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jj_458__glwgj .hkd_506-xsiyd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jj_458__glwgj .hkd_506-xsiyd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jj_458__glwgj .vcwmi-520_n.active .hkd_506-xsiyd > span
{
	color: #171717;
}



.jj_458__glwgj .zho-132_idvt
{
	height: 24px;
	width: 34px;
}

.jj_458__glwgj .zho-132_idvt > .ei_262__schb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jj_458__glwgj .vcwmi-520_n.active .zho-132_idvt > .ei_262__schb
{
	border:1px solid #171717;
}

.jj_458__glwgj .zho-132_idvt > .ei_262__schb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vj_657-hfni 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vj_657-hfni > .sxf-995_hcqc
{
	display: table;
	margin-top: 70px;
}



.vj_657-hfni > .sxf-995_hcqc > *
{
	display: table-cell;
	vertical-align: middle;
}

.vj_657-hfni > .sxf-995_hcqc > .cdt_41__jd
{
	width: 440px;
	max-width: 440px;
}

.vj_657-hfni > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vj_657-hfni > h1 .tcfn_950__nk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vj_657-hfni > .hp-35_fg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cdt_41__jd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.cdt_41__jd > .pjbfe_147-epe
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pjbfe_147-epe.te_149-f
{
	margin-right: 100px;
}


.pjbfe_147-epe > h3.f_308__ed
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pjbfe_147-epe.te_149-f > h3.f_308__ed
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cdt_41__jd > .pjbfe_147-epe .ioyyw_637__q
{
	
}


.pjbfe_147-epe .ed_199__ww
{
	display: none;
}


.pjbfe_147-epe .ioyyw_637__q.m-532_ticb
{
	margin-top: 20px;
}

.pjbfe_147-epe .ioyyw_637__q .cbdy_760__od {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pjbfe_147-epe.te_149-f .ioyyw_637__q .cbdy_760__od
{
	font-size: 16px;
	font-weight: normal;
}



.pjbfe_147-epe .ioyyw_637__q > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pjbfe_147-epe.te_149-f .ioyyw_637__q > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pjbfe_147-epe .ioyyw_637__q .ed-969_jgelk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pjbfe_147-epe.te_149-f .ioyyw_637__q .ed-969_jgelk
{
	max-width: 384px;
	font-size:16px;
}

.pjbfe_147-epe .q_233-bhg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pjbfe_147-epe.te_149-f .q_233-bhg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.d-591_wu
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.d-591_wu > .ej-786_eae
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.d-591_wu > .ej-786_eae.x_173-ki
{
	right: -10px;
	top:-10px;
}

.d-591_wu > .ej-786_eae.etj-183_gdifj
{
	top:0px;
	right: -20px;
}

.d-591_wu > .ej-786_eae > .y-793_jcrk
{
	display: table-cell;
	vertical-align: middle;
}


.d-591_wu > .ej-786_eae .ctsj_570__t
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.d-591_wu > .ej-786_eae .zgssj-368_d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.blwt-997_asgt > .d-591_wu > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vj_657-hfni > .sxf-995_hcqc > .v-43_bu
{
	width: 280px;
}


.v-43_bu > .j_54__vlc
{
    font-size: 16px;
    line-height: 180%;
}


.v-43_bu > .j_54__vlc > b, .v-43_bu > .j_54__vlc > h2, .v-43_bu > .j_54__vlc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.v-43_bu > .j_54__vlc > ol
{
	padding-left: 20px;
}


main
{
	
}


.u_541__y
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hjc_56-d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hjc_56-d > li
{
	display: inline-block;
}

.hjc_56-d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.hjc_56-d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hjc_56-d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hjc_56-d > li.active > a
{
	color: #545454;
}




.qey_381-qln 
{ 
	margin-bottom: 50px; 

}



.qey_381-qln > .etkf_356-sfxo
{
	 padding: 30px;
	overflow: hidden;
}


.qey_381-qln > .etkf_356-sfxo:after { display: table; content: ''; clear: both; }




.qey_381-qln h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qey_381-qln h1 .tcfn_950__nk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qey_381-qln h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qey_381-qln h2:first-child
{
	padding-top: 0px;
}

.qey_381-qln .etkf_356-sfxo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qey_381-qln .etkf_356-sfxo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qey_381-qln h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.qey_381-qln h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qey_381-qln h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qey_381-qln h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.etkf_356-sfxo ul { margin-top: 12px; }


.etkf_356-sfxo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.etkf_356-sfxo ul.clear > li, .etkf_356-sfxo ol.clear > li 
{
	clear: both;
}

.etkf_356-sfxo ul.clear > li:after, .etkf_356-sfxo ol.clear > li:after { display: block; content: ''; clear: both; }


.etkf_356-sfxo ul.cuug-128_bang
{
	margin-top: 0px !important;
}

.etkf_356-sfxo ul.cuug-128_bang > li 
{
	margin-left: 0px !important;
}

.etkf_356-sfxo ol { margin-left: 20px; margin-top: 12px; }

.etkf_356-sfxo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.etkf_356-sfxo ul.list-recomend
{
	
}

.etkf_356-sfxo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.etkf_356-sfxo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.etkf_356-sfxo ul.list-recomend > li .dscr_img .date, .etkf_356-sfxo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.etkf_356-sfxo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.etkf_356-sfxo .ng_678__a > .hbck_734-n
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.etkf_356-sfxo .ng_678__a > .gr_811-lz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.qey_381-qln > .etkf_356-sfxo.u_541__y.il_955-ideaz 
{
	margin-bottom: 50px;
}


.qey_381-qln > .etkf_356-sfxo.u_541__y.il_955-ideaz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.il_955-ideaz table.aeo_885__xq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.il_955-ideaz table.aeo_885__xq tfoot td b
{
	text-align: center;
}


.il_955-ideaz table.aeo_885__xq td
{
	width: 50%;
}


.qey_381-qln table { border-collapse: separate; border-spacing: 3px; }

.qey_381-qln td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qey_381-qln th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aeo_885__xq
{
	width: 100%;
}

table.aeo_885__xq td
{
	padding: 0;
}

table.aeo_885__xq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aeo_885__xq a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.o_392__mygc
{
	width: 100%;
}


table.o_392__mygc th
{
	text-align: left;
	font-weight: bold;
}

table.o_392__mygc th.p-752_jg
{
	max-width: 200px;
}
table.o_392__mygc th.eig_870__c
{
	max-width: 100px;
}
table.o_392__mygc th.tipm-284_jccih
{
	
}

table.o_392__mygc td
{
	padding: 5px 10px;
}

table.o_392__mygc tr.bi_467-m td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.o_392__mygc tr.bi_467-m td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.o_392__mygc tr.bi_467-m td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.o_392__mygc tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.o_392__mygc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kj-410_fhlj.a-789_urfai
{ 
	margin-bottom: 50px; 

}


.kj-410_fhlj.a-789_urfai h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bfp_173-d
{
	padding: 30px;
}


.kj-410_fhlj ul
{
	display: block;
}

.kj-410_fhlj ul.cuug-128_bang > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kj-410_fhlj ul.cuug-128_bang > li:after
{ display: table; content: ''; clear: both; }



.kj-410_fhlj ul.cuug-128_bang > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kj-410_fhlj ul.cuug-128_bang > li:not(:last-child)
{
	padding-top: 30px;
}


.kj-410_fhlj ul.cuug-128_bang > li:last-child, .kj-410_fhlj.krzof_43__ija .etkf_356-sfxo ul > li:last-child
{
	margin-bottom: 0px;
}


.kj-410_fhlj ul.cuug-128_bang > li .nuhgg_68__f
{
	margin-bottom: 12px;
}

.kj-410_fhlj ul.cuug-128_bang > li .nuhgg_68__f > i
{
	font-size: 18px;
	font-style: italic;
}

.kj-410_fhlj ul.cuug-128_bang > li .ef-778_cj
{
	float: left;
}


.kj-410_fhlj ul.cuug-128_bang > li .ef-778_cj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kj-410_fhlj ul.cuug-128_bang > li .hhu-78_k
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kj-410_fhlj ul.cuug-128_bang > li .item_rev
{
	display: none;
}

.kj-410_fhlj .jdf_597-dj
{
	margin-top: 20px;
	text-align: center;
}



.kj-410_fhlj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bbod-44_f.a-789_urfai
{ 
	margin-bottom: 50px; 

}

.bbod-44_f.a-789_urfai h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bbod-44_f.a-789_urfai ul
{
	display: table;
	width: 100%;
}

.bbod-44_f.a-789_urfai ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bbod-44_f.krzof_43__ija .etkf_356-sfxo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bbod-44_f ul > li:last-child, .bbod-44_f.krzof_43__ija .etkf_356-sfxo ul > li:last-child
{
	margin-bottom: 0px;
}


.bbod-44_f ul > li .bed_634__kg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.bbod-44_f ul > li .ygca_952-hla
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.bbod-44_f ul > li .ygca_952-hla > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bbod-44_f ul > li .xhefn-828_dre
{
	margin-bottom: 12px;
}

.bbod-44_f ul > li .azpq-909_x
{
	color: #777777;
}



.bbod-44_f .g-743_gv
{
	margin-top: 20px;
	text-align: center;
}




.f-120_h 
{ 
	margin-bottom: 50px;
}

.f-120_h .cy-100_ts:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f-120_h .cy-100_ts 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f-120_h .cy-100_ts img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f-120_h .jt_109__gb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jghgb_854__ctr
{
	display: block;
	line-height: 130%;

}

.jghgb_854__ctr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jghgb_854__ctr > div > dt
{
	display:inline-block;
}

.jghgb_854__ctr > div > dd
{
	display:inline;
}

.f-120_h .hunv_831-r
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f-120_h h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.adkl_485-d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.adkl_485-d > .lh_137-tobo
{
	display: table;
	width: 100%;
}


.adkl_485-d > .lh_137-tobo > *
{
	display: table-cell;
	vertical-align: top;
}


.adkl_485-d .d-591_wu > img
{
	max-width: 400px;
}



.jntcd_819-faog 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cbeg_649__ajb
{
	display: block;
	margin-right: 40px;
}


.cbeg_649__ajb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cbeg_649__ajb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cbeg_649__ajb li a:hover
{
	text-decoration: underline;
}

.plcdd_677__nl { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.plcdd_677__nl .djn_724__qfzej
{
	display: block;
	text-decoration: none;
}

.plcdd_677__nl .djn_724__qfzej .tcfn_950__nk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.plcdd_677__nl h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.plcdd_677__nl .ldc_686__wrr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.ldc_686__wrr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ldc_686__wrr a:hover
{
	text-decoration: underline;
}



.plcdd_677__nl .y_614-jai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.plcdd_677__nl .ocbjj_607-eem
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_506-rjd
{
	padding: 30px;
    overflow: hidden;
}


.i_506-rjd > .e-192_ts
{
	float: right;
	width: 50%;
}

.i_506-rjd > .e-192_ts > .axdcf-750_urbu
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_506-rjd > .e-192_ts > .axdcf-750_urbu > .jghgb_854__ctr
{
	margin-top: 20px;
}

.i_506-rjd > .d_872-ac
{
	float: left;
	width: 50%;
}

.i_506-rjd > .d_872-ac form
{
	display: block;
	width: 100%;
}

.i_506-rjd > .d_872-ac .sfmf_895__qpk
{
	margin-top: 20px;
}

.i_506-rjd > .d_872-ac .a-948_g
{
	display: none;
}


.i_506-rjd > .d_872-ac .sfmf_895__qpk label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_506-rjd > .d_872-ac .sfmf_895__qpk input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_506-rjd > .d_872-ac .sfmf_895__qpk textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_506-rjd > .d_872-ac .sfmf_895__qpk .o_103__v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_506-rjd > .d_872-ac .zd-646_bl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rxf_267-q { width: 100%; }
	
.eb-912_i { text-align: center; }
	
	
	
	
.eb-912_i .ltjpb_943-sbknh
	{
		
		
	}

	
	

	
	
	
	.plu-335_da
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.plu-335_da > a
{
	
}

	
.plu-335_da > a.jsue-83_e
{
	margin-right: 0px;
}
	
.plu-335_da > a > div
{
    width: 24px;
	height: 24px;
}

.plu-335_da > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.plu-335_da > a.gudeo-951_gxaf > div > span
{
	
}

.plu-335_da > a.jsue-83_e > div > span
{
	
}


.plu-335_da > span.vac_893-hvi
{
	display: none;
}
	

	
	
	.hhlgg-971_l
	{
		width: auto;
	}
	
	
	.jj_458__glwgj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jj_458__glwgj > .d-89_aj > .vcwmi-520_n:not(.active)
	{
		position: relative;
	}
	
	
		.jj_458__glwgj > .d-89_aj > .vcwmi-520_n.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d-89_aj > .vcwmi-520_n > .be-649_jh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u
	{
		
		display: none;
	}
	


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n.active > .ugf_597__u
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul
{
	display: block;
	max-height:300px;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li
{
	
}
	
	
.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .drz_535-hna
{
	font-size: 14px;	
}
	
	
	
.d-89_aj > .vcwmi-520_n > .be-649_jh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d-89_aj > .vcwmi-520_n.active > .be-649_jh > *
{
	font-size: 16px;
}	
		
.d-89_aj > .vcwmi-520_n:not(.active) > .be-649_jh > .hkd_506-xsiyd
{
	display: none;
}
	
	
	
.jj_458__glwgj .zho-132_idvt
{
	width: 24px;
}

.jj_458__glwgj .zho-132_idvt > .ei_262__schb
{
	width: 24px;
	height: 24px;
}
	
	
.jj_458__glwgj .vcwmi-520_n:not(.active) .zho-132_idvt > .ei_262__schb
{
	margin-left: 0px;
}

.jj_458__glwgj .vcwmi-520_n.active .zho-132_idvt > .ei_262__schb
{
	border:1px solid #171717;
}

.jj_458__glwgj .zho-132_idvt > .ei_262__schb > img
{
	height: 24px;
}
	

.eb-912_i .ltjpb_943-sbknh > .jpru_724-ayx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ltjpb_943-sbknh .ez_158-mkvjn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jj_458__glwgj.x_173-ki
	{
		float: none;
	}
	
.jj_458__glwgj.x_173-ki > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jj_458__glwgj .nuhgg_68__f
	{
		line-height: 18px;
	}
	
	.jj_458__glwgj .zho-132_idvt > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jj_458__glwgj .zho-132_idvt > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vj_657-hfni {
    padding: 30px 20px;
	}
	
	.vj_657-hfni > .sxf-995_hcqc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vj_657-hfni > .sxf-995_hcqc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vj_657-hfni > .sxf-995_hcqc > .blwt-997_asgt
	{
		padding-top: 10px
	}
	
	.vj_657-hfni > .sxf-995_hcqc > .cdt_41__jd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cdt_41__jd > .pjbfe_147-epe
	{
		margin: 20px 0px 0px 0px;
	}
	
	.blwt-997_asgt > .d-591_wu > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vj_657-hfni > .sxf-995_hcqc > .v-43_bu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rxf_267-q
	{
		margin-top: 30px;
	}
		
	.qey_381-qln { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qey_381-qln h2 { padding-bottom:20px; }
	.qey_381-qln > .etkf_356-sfxo
	{
		padding: 20px;
	}

	.qey_381-qln p + h2 { }
	.qey_381-qln ul { }
	.qey_381-qln li { }
	.qey_381-qln table { width: 100% !important; }
	
	.qey_381-qln img { max-width: 100% !important; }
	

	.kj-410_fhlj.a-789_urfai
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kj-410_fhlj.a-789_urfai h2
	{
		padding-bottom: 20px;
	}
	
	.kj-410_fhlj.a-789_urfai ul
	{
		display: block;
	}
	
	.kj-410_fhlj.a-789_urfai ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kj-410_fhlj.a-789_urfai ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kj-410_fhlj ul.cuug-128_bang > li > .ef-778_cj
	{
		float: none !important;
	}
	
	.kj-410_fhlj ul.cuug-128_bang > li > .hhu-78_k
	{
		padding: 0px;
	}
	
	
		.bbod-44_f.a-789_urfai
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bbod-44_f.a-789_urfai h2
	{
		padding-bottom: 20px;
	}
	
	.bbod-44_f.a-789_urfai ul
	{
		display: block;
	}
	
	.bbod-44_f.a-789_urfai ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bbod-44_f.a-789_urfai ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bbod-44_f.a-789_urfai ul > li .hhu-78_k
	{
		padding: 0px;
	}
	
	.bfp_173-d
	{
		    padding: 20px;
	}
	
	
	.f-120_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f-120_h h2
	{
		padding-bottom: 20px;
		
	}
	
	.f-120_h .cy-100_ts
	{
		padding: 20px;
	}
	
	.f-120_h .cy-100_ts img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f-120_h .hunv_831-r
	{
		padding-left: 0px;
	}
	
	
	
	
	.adkl_485-d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.adkl_485-d > .lh_137-tobo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lh_137-tobo > .xmo_97__dujdc
	{
		display: block;
	}
	
	.lh_137-tobo > .g-620_ke
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lh_137-tobo > .g-620_ke > .d-591_wu
	{
		
	}
	
	
	.pjbfe_147-epe.te_149-f
	{
		margin-right: 0;
	}
	
	
	.pjbfe_147-epe.te_149-f .ioyyw_637__q > input
	{
		max-width: none;
	}
	
	.pjbfe_147-epe.te_149-f .q_233-bhg
	{
		max-width: none;
	}
	
	
	.d-591_wu > .ej-786_eae.etj-183_gdifj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.plcdd_677__nl
	{
		text-align: center;
	}
	
	.cbeg_649__ajb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cbeg_649__ajb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cbeg_649__ajb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hjc_56-d
	{
		margin-left: 20px !important;
		
	}
	
	.hjc_56-d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qey_381-qln table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aeo_885__xq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qey_381-qln > .etkf_356-sfxo.m_403-aedm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.etkf_356-sfxo ul.list-recomend > li
{
	display: block;
}
	
.i_506-rjd > .d_872-ac
{
	width: 100%;
	float: none;
}
	
.i_506-rjd > .e-192_ts
{
	width: 100%;
	float: none;
}

.i_506-rjd > .e-192_ts > .axdcf-750_urbu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.alj_406-xplnb, .ogfs_99__f, .iajqq_74-cjrhz
{
	
}

body.ogfs_99__f .rxf_267-q
{
	width: 800px;
}

body.ogfs_99__f section.rxf_267-q
{
	margin-top: 50px;
}

body.ogfs_99__f .plu-335_da > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ogfs_99__f .plu-335_da > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ogfs_99__f .eb-912_i .i_618__wkxf 
{
	margin: 0;
	margin-left: 20px;
}

body.ogfs_99__f .eb-912_i .ltjpb_943-sbknh
{
	padding: 10px 0 10px 0px; 
}

body.ogfs_99__f .ltjpb_943-sbknh .ez_158-mkvjn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ogfs_99__f .ltjpb_943-sbknh > .jpru_724-ayx
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ogfs_99__f .jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .j-606_zs > .eswe_487-bid
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ogfs_99__f .jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .j-606_zs > .eswe_487-bid > img
{
	height: 22px;
}

body.ogfs_99__f .jj_458__glwgj .zho-132_idvt > .ei_262__schb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ogfs_99__f .vcwmi-520_n.active .zho-132_idvt > .ei_262__schb
{
	border: none;
}

body.ogfs_99__f .jj_458__glwgj .zho-132_idvt > .ei_262__schb > img
{
	height: 24px;
}

body.ogfs_99__f .vj_657-hfni 
{
	padding:50px 0px;
}

body.ogfs_99__f .pjbfe_147-epe > h4.f_308__ed
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ogfs_99__f .pjbfe_147-epe .q_233-bhg
{
	border-radius: 0px;
}

body.ogfs_99__f .d-591_wu > .ej-786_eae
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ogfs_99__f .d-591_wu > .ej-786_eae
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ogfs_99__f .d-591_wu > .ej-786_eae .ctsj_570__t
{
	top: -20px;
}


body.ogfs_99__f .d-591_wu > .ej-786_eae .zgssj-368_d
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ogfs_99__f .v-43_bu
{
	background-color: #FFFFFF;
}


body.ogfs_99__f .v-43_bu > .j_54__vlc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.ogfs_99__f .v-43_bu > .j_54__vlc > div
{
	padding: 0px 30px;
}


body.ogfs_99__f .v-43_bu > .j_54__vlc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ogfs_99__f .v-43_bu > .j_54__vlc h2, body.ogfs_99__f .v-43_bu > .j_54__vlc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.ogfs_99__f .bbod-44_f.a-789_urfai ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ogfs_99__f .cbeg_649__ajb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ogfs_99__f .cbeg_649__ajb ul
{
	display: table;
    margin: 0 auto;
}
body.ogfs_99__f .cbeg_649__ajb ul li
{
	line-height: 38px;
}

body.ogfs_99__f .cbeg_649__ajb ul li:first-child
{
	margin-left: 0px;
}

body.ogfs_99__f .cbeg_649__ajb ul li:last-child
{
	margin-right: 0px;
}

body.ogfs_99__f .plcdd_677__nl
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ogfs_99__f .plcdd_677__nl .ldc_686__wrr
{
	color: #777777; 
}


body.ogfs_99__f .imgblock
{
	max-width: 740px;
}


body.ogfs_99__f .e-192_ts .imgblock
{
	max-width: 740px;
}

body.ogfs_99__f .bbod-44_f ul > li .ygca_952-hla > img
{
	max-width: 224px;
}


body.ogfs_99__f .adkl_485-d .d-591_wu > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ogfs_99__f .rxf_267-q
{
	width: 100%; 
}

	body.ogfs_99__f .vj_657-hfni {
    padding: 30px 12px;
	}

	body.ogfs_99__f .v-43_bu > .j_54__vlc
	{
		padding: 30px 0px;
	}

	body.ogfs_99__f section.rxf_267-q
	{
		margin-top: 30px;
	}


	body.ogfs_99__f .qey_381-qln > .etkf_356-sfxo
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogfs_99__f .kj-410_fhlj.a-789_urfai
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ogfs_99__f .bbod-44_f.a-789_urfai
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogfs_99__f .f-120_h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogfs_99__f .adkl_485-d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ogfs_99__f .lh_137-tobo > .g-620_ke
	{
		margin-top: 50px;
	}

body.ogfs_99__f .jj_458__glwgj .zho-132_idvt > .ei_262__schb
{
	width: 28px;
	height: 28px;
}

body.ogfs_99__f .jj_458__glwgj .zho-132_idvt > .ei_262__schb > img
{
	height: 28px;
}
	
	
body.ogfs_99__f .jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .j-606_zs > .eswe_487-bid
{
	width: 24px;
    height: 24px;
}


body.ogfs_99__f .jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a > .j-606_zs > .eswe_487-bid > img
{
	height: 24px;
}

	
body.ogfs_99__f .d-89_aj > .vcwmi-520_n > .be-649_jh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ogfs_99__f .jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ogfs_99__f .jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ogfs_99__f .jj_458__glwgj > .d-89_aj > .vcwmi-520_n > .ugf_597__u > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ogfs_99__f .cbeg_649__ajb ul li
{
	line-height: 20px;
}
	
body.ogfs_99__f .plcdd_677__nl
{
	margin-top: 30px;
}

	
body.ogfs_99__f .bbod-44_f.a-789_urfai ul > li
{
	padding: 0px;
}

	
}

